Beiträge von martinaju

    Zitat von Junker Jörg

    Ich sehe
    a) dein Problem nicht


    na dann ist ja gut wenn es kein Problem ist.



    Zitat


    b) nicht, was das mit FF zu tun hat


    dann bin ich ja zufrieden das es kein Problem von FireFox ist, mehr wollte ich ja gar nicht wissen.



    Zitat


    Der interne Betrachter von TC kann nun mal keine Frames


    danke für die Antwort

    Zitat von .Ulli

    Keine Ahnung wie Du mit dem TC umgehst, aber Du merkst/siehst die Abweichungen ?


    ja die Abweichungen sehe ich.



    Zitat


    Die Größen der Dateien müssen identisch sein. Das Datum auf dem Server muss später sein, weil es nur später hochgeladen werden kann.


    Bereinige mal die Abweichungen und den Fehler in der lokalen index.html.


    dann muss ich noch mal sehen woran es liegt. Danke erst mal.

    Hallo,




    ich benutze Windows Vista 32 bit Version, und ich habe im Forum schon gesucht aber nicht das passende gefunden. Ich benutze den Total Commander um auf meine Homepage die Seiten zu aktualisieren per FTP, wenn ich dann auf die Index Seite klicke um sie mir anzusehen sagt diese :


    Code
    Diese Seite verwendet Frames. Frames werden von Ihrem Browser aber nicht unterstützt.


    Was heißt das nun, ich habe Java drauf. :?


    Gruß
    Martina

    Hallo pcinfarkt,


    ich habe jetzt einfach einen Neues Profil genommen den alten FF 2.0.014 Installiert auf das Neue Profil den Passwort Exporter als Add on installiert die Passwörter gesichert damit dann den alten FF wieder deinstalliert und die Passwörter mit dem Passwort Exporter in den neuen FF 3.0 wieder importiert und das hat super geklappt. Jetzt haben wir alle Passwörter wieder


    [Blockierte Grafik: http://home.arcor.de/martinajusu/Smilies/01_142.GIF]



    Ich danke euch nochmals [Blockierte Grafik: http://home.arcor.de/martinajusu/Smilies/01_145.GIF]



    Gruß Martina

    @ Inverna,


    es ist nicht ganz so wie Du geschrieben hast. Mein Mann hat schon den FF 3.0 auf dem Rechner. Wir haben aber ein zweitprofil angelegt mit dem FF 2.0.016 um eben die Passwörter die er mit FEBE bis dato immer gesichert hat wieder herzustellen.


    Er hat jetzt quasie zwei FF auf dem Rechner.


    Aber deine Therorie mit dem "zu Fuß" werde ich mal testen, denn das reicht ja vollig aus um an das Passwort zu kommen.


    Ansonnsten versuche ich deine andere Weise :


    Code
    oder du kopierst das FF2-Profil mit den Passwörtern komplett in den FF3-Profilordner


    Den Passwort Exporter hat er schon damit das nicht wieder passiert :D



    Ich danke euch für euere Geduld und euere Tipps.



    LG Martina

    Zitat von martinaju

    so was mache ich jetzt ?




    Zitat

    Und was willst Du genau


    das ist ganz einfach, ich möchte halt eine Sicherung von FEBE wieder herstellen da sich dort das Passwort für den Router verbirgt.


    Wir haben den FF 3.0, aber der hat die Passwörter nicht gespeichert oder die sind irgendwie weg. Wir haben einen Neuen Profilordner angelegt so wie es im FF Wiki beschrieben ist und haben eine alte Version von FF installiert in diesen Ordner. Nun hatten wir die Erweiterung FEBE dort wieder installiert und wollten die Sicherung wiederherstellen.


    Aber Du hast es ja jetzt in dem Link beschrieben, vielen Dank.



    Gruß Martina

    so was mache ich jetzt ?


    Mein Mann hat noch mal ein neues Profil erstellt und den FF 2.0.016 aufgespielt und auch den MozBackup .


    Das Problem ist das, das er die Sicherung von FEBE wohl nicht lesen kann.



    Gruß Martina

    Zitat von pcinfarkt


    An was? Sollte ich Dich richtig verstehen und Du meinst das Lesen des Inhalts der Sicherungsdatei profile{name Default}.fbu ohne ein Restore, dann behandle diese Datei wie ein Archiv. Übliche Hilfsprogramme können WinZip oder auch 7-Zip sein.


    (Wenn Dein Mann Dich lässt :lol: !)



    Hallo pcinfarkt,



    Zitat

    Wenn Dein Mann Dich lässt :lol:


    ja das tut er weil ich viele sachen besser kann *lol* was den PC angeht.


    Und ja genau das meinte ich, ich werde es mal versuchen ansonsten werde ich noch mal fragen.


    das hat er nun gemacht aber da stehen nun ziemlich viele Hyroglyfen wie kann man die denn jetzt entziffern?????




    Danke :)


    Gruß Martina

    Hallo,



    Mein Mann hatte die Erweiterung FEBE bei den älteren Versionen von FireFox womit er immer eine Sicherung gemacht hat, und auch die Passwörter gespeichert sind.


    Kommt man da irgendwie dran?



    oder gibt es eine Erweiterung die mit FEBE Kompatibel ist?





    Gruß Martina

    Hallo,


    ich habe zwar schon im Archive nachgelesen aber da ist es nicht bei was ich suche.


    Und zwar folgendes: Mein Mann hat auf den FF 3.0 upgedatet, hat aber dummerweise nicht den Profilordner von FF 2.014 gespeichert.


    Gibt es eine Möglichkeit noch an den alten Profilordner zu kommen und an die Passwörter, da dort auch das Passwort für den Router ist?



    Gruß Martina

    Letzte Aktualisierung: Mon, 23 Jun 2008 09:26:08 GMT
    User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9) Gecko/2008052906 Firefox/3.0
    Erweiterungen (aktiviert: 16, deaktiviert: 0):


    * Adblock Plus 0.7.5.5
    * Deutsches Wörterbuch 1.0.1
    * DownloadHelper 3.0.4
    * DownThemAll! 1.0.3
    * Firefox Companion für eBay 1.6
    * Forecastfox 0.9.7.6
    * Foxmarks Bookmark Synchronizer 2.0.47.4
    * InfoLister 0.10
    * Interclue 1.5.6
    * Java Console 6.0.01
    * Java Console 6.0.02
    * Java Console 6.0.03
    * Java Console 6.0.04
    * Java Console 6.0.05
    * PicLens 1.7.0.3459
    * Text Formating Toolbar 0.1.2


    Themes (2):


    * Default 3.0
    * Red Cats (blue flavor) 4.2.2.5 [ausgewählt]


    Plugins (17):


    * Adobe Acrobat
    * DivX Player Netscape Plugin
    * Google Updater
    * Java(TM) Platform SE 6 U5
    * Microsoft Office 2003
    * Microsoft® DRM
    * Mozilla ActiveX control and plugin support
    * Mozilla Default Plug-in
    * QuickTime Plug-in 7.5 (861)
    * RealPlayer Version Plugin
    * RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit)
    * Shockwave Flash
    * Shockwave for Director
    * VLC Multimedia Plugin
    * Windows Media Player Plug-in Dynamic Link Library
    * Yahoo! activeX Plug-in Bridge
    * Zylom Plugin



    trotz das ich den Adobe Reader 8.1.2 in Deutsch habe und sonst noch Aktualisierte Plugins zeigt er noch veraltet :?

    Zitat von Panther1

    Also...bei mir läuft das Tool Fasterfox nach dem ich es für den Firefox 3 kompatibel gemacht habe einfach tadellos.. :wink:


    das freut mich, aber ich habe das nicht hinbekommen das Kompatible zu machen :cry: , an sich habe ich da keine Probleme mit, aber das klappt einfach nicht.


    Code
    Erweiterung zunächst auf Ihre Festplatte und hängen Sie via Umbenennen ein ".zip" an die Endung xpi an. Öffnen Sie die Datei anschließend mit einem Archivierungstool; Entpacken Sie dann die Datei install.rdf auf Ihren Desktop und öffnen Sie sie mit einem Editor wie Notepad. Ändern Sie die Versionsnummer der Extension (oben in der Datei) von 2.0.0 auf 3.0.0. Im unteren Teil der Datei ändern Sie den Eintrag maxVersion von 2.0.0.* auf 3.0.0.*. Speichern Sie die Änderungen und ziehen Sie die Datei zurück ins Archivierungstool. Löschen Sie zum Schluss die Endung ".zip" und öffnen Sie die bearbeitete xpi-Datei mit Firefox.

    Letzte Aktualisierung: Sun, 22 Jun 2008 16:22:07 GMT
    User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9) Gecko/2008052906 Firefox/3.0
    Erweiterungen (aktiviert: 14, deaktiviert: 0):


    * Adblock Plus 0.7.5.5
    * DownloadHelper 3.0.4
    * DownThemAll! 1.0.3
    * Firefox Companion für eBay 1.6
    * Forecastfox 0.9.7.6
    * Foxmarks Bookmark Synchronizer 2.0.47.4
    * InfoLister 0.10
    * Interclue 1.5.6
    * Java Console 6.0.01
    * Java Console 6.0.02
    * Java Console 6.0.03
    * Java Console 6.0.04
    * Java Console 6.0.05
    * PicLens 1.7.0.3459


    Themes (1):


    * Default 3.0 [ausgewählt]


    Plugins (17):


    * Adobe Acrobat
    * DivX Player Netscape Plugin
    * Google Updater
    * Java(TM) Platform SE 6 U5
    * Microsoft Office 2003
    * Microsoft® DRM
    * Mozilla ActiveX control and plugin support
    * Mozilla Default Plug-in
    * QuickTime Plug-in 7.3
    * RealPlayer Version Plugin
    * RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit)
    * Shockwave Flash
    * Shockwave for Director
    * VLC Multimedia Plugin
    * Windows Media Player Plug-in Dynamic Link Library
    * Yahoo! activeX Plug-in Bridge
    * Zylom Plugin